@charset "utf-8";

video{
    filter: drop-shadow(0px 0px rgba(0,0,0,0));
    outline: none;
    border: none;
}
#lp_wrapper div img{
    width: 100%;
    height: auto;
}
#lp_wrapper video{
    display: block;
    width: 100%;
}
#lp_wrapper button{
    padding: 0;
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    appearance: none;
}
#lp_wrapper *[class^="content"],
#lp_wrapper *[class^="btn-"]{
    position: absolute;
}
#lp_wrapper .bg{
    position: relative;
}
#lp_wrapper *[class^="fixbtn"]{
    position: fixed;
    width: 714px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 999;
}
#lp_wrapper *[class^="fixbtn"] img{
    transform: scale3d(0.95, 0.95, 0.95);
}
#lp_wrapper .bg_text__scrollLeft{
    width: 100%;
    display: flex;
    list-style: none;
    animation: infinity-scroll-left 15s infinite linear 0.5s both;
}

/* modal
--------------------------------------------------*/
#lp_wrapper .modalBox {
    display: none;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    pointer-events: auto;
    z-index: 1000;
}
#lp_wrapper .modal__overlay {
    width: 100%;
    height: 100%;
    background: rgba(120, 123, 131, 0.8);
    position: absolute;
    cursor: pointer;
}
#lp_wrapper .modal__content {
    width: 100%;
    max-width: 300px;
    padding: 25px 25px 10px;
    border: 1px solid #50464b;
    border-radius: 5px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#lp_wrapper .modal__content.--for_exchange {
    width: 100%;
    max-width: 750px;
    padding: 30px 45px;
    box-sizing: border-box;
}
#lp_wrapper .modal__content.--for_exchange .text{
    width: 100%;
    font-family:'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
    font-size: 12px;
    line-height: 1.8;
    letter-spacing: 0.1em;
}
#lp_wrapper .modal__close-btn {
    width: 40px;
    height: 40px;
    border: 1px solid #50464b;
    border-radius: 50%;
    background: #fff;
    position: absolute;
    right: -15px;
    top: -15px;
    cursor: pointer;
    z-index: 10;
}
#lp_wrapper .modal__close-btn span{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}
#lp_wrapper .modal__close-btn span::before,
#lp_wrapper .modal__close-btn span::after {
    content: "";
    width: 1px;
    height: 10px;
    background: #50464b;
    position: absolute;
    top: 50%;
    left: 50%;
}
#lp_wrapper .modal__close-btn span::before {
    transform: translate(-50%,-50%) rotate(45deg);
}
#lp_wrapper .modal__close-btn span::after {
    transform: translate(-50%,-50%) rotate(-45deg);
}

/* fastOffer
--------------------------------------------------*/
#lp_wrapper .btn-fastOffer{
    width: 71.46%;
    bottom: 5.3%;
    left: 0%;
    right: 0%;
    margin: 0 auto;
}

/* offer
--------------------------------------------------*/
#lp_wrapper .content_offer-limitedQuantity{
    width: 18.13%;
    top: 18.15%;
    right: 1.4%;
}
#lp_wrapper .content_offer-crown{
    width: 7.2%;
    top: 36.18%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#lp_wrapper .content_offer-discountRate__7set{
    width: 25.6%;
    top: 57.53%;
    left: 6.5%;
}
#lp_wrapper .content_offer-discountRate__5set{
    width: 25.6%;
    top: 57.53%;
    left: 0;
    right: 0;
    margin: 0 auto;
    animation-duration: 1.2s;
}
#lp_wrapper .content_offer-discountRate__3set{
    width: 25.6%;
    top: 57.53%;
    right: 6.5%;
    animation-duration: 1.4s;
}
#lp_wrapper .content_offer-present_laundryNet__7set{
    width: 25.87%;
    bottom: 22.1%;
    left: 6.4%;
}
#lp_wrapper .content_offer-present_laundryNet__5set{
    width: 25.87%;
    bottom: 22.1%;
    left: 0%;
    right: 0;
    margin: 0 auto;
    animation-duration: 1.2s;
}
#lp_wrapper .content_offer-present_laundryNet__3set{
    width: 25.87%;
    bottom: 22.1%;
    right: 6.4%;
    animation-duration: 1.4s;
}
#lp_wrapper .content_offer-textLink{
    width: 49.06%;
    bottom: 18.2%;
    left: 0;
    right: 0.5%;
    margin: 0 auto;
}
#lp_wrapper .btn-7set{
    width: 27.47%;
    bottom: 12.14%;
    left: 5.6%;
}
#lp_wrapper .btn-5set{
    width: 27.47%;
    bottom: 12.14%;
    left: 0%;
    right: 0;
    margin: 0 auto;
}
#lp_wrapper .btn-3set{
    width: 27.47%;
    bottom: 12.14%;
    right: 5.6%;
}
#lp_wrapper .btn-single{
    width: 31.73%;
    bottom: 3.77%;
    right: 5.6%;
}

/* contents
--------------------------------------------------*/
#lp_wrapper .content_FV-text_breath{
    width: 45.33%;
    top: 13.4%;
    right: 20.5%;
}
#lp_wrapper .content_Wstructure01-circle_heatDissipation{
    width: 38.67%;
    bottom: 20.8%;
    left: 4%;
}
#lp_wrapper .content_Wstructure01-circle_dryQuickly{
    width: 38.67%;
    bottom: 20.8%;
    right: 4%;
    animation-duration: 1.2s;
}
#lp_wrapper .content_Wstructure01-line_blue{
    width: 10.4%;
    bottom: 28%;
    right: 44.8%;
}
#lp_wrapper .content_Wstructure01-line_red{
    width: 10.4%;
    bottom: 28%;
    left: 44.8%;
}
#lp_wrapper .content_heatDissipation-bg_text__heatDissipation{
    top: 0.3%;
}
#lp_wrapper .content_heatDissipation-bg_text__heatDissipation li{
    width: 831px;
    margin-right: 30px;
}
#lp_wrapper .content_heatDissipation-bg_text__heatDissipation li img {
    max-width: 831px;
    width: 831px;
}
#lp_wrapper .content_heatDissipation-lead{
    width: 48.53%;
    top: 4.95%;
    left: 1.2%;
    right: 0;
    margin: 0 auto;
}
#lp_wrapper .content_heatDissipation-visual{
    width: 100%;
    top: 17.35%;
    left: 0%;
    animation-duration: 0.6s;
}
#lp_wrapper .content_heatDissipation-lineChart_line_others{
    width: 69.2%;
    top: 46.95%;
    left: 16.2%;
}
#lp_wrapper .content_heatDissipation-lineChart_line_airyFeelBra{
    width: 69.2%;
    top: 50.65%;
    left: 16.1%;
}
#lp_wrapper .content_heatDissipation-lineChart_cool_arrow{
    width: 5.6%;
    top: 47.7%;
    right: 12.6%;
}
#lp_wrapper .content_heatDissipation-lineChart_cool_text{
    width: 24.27%;
    top: 50.8%;
    right: 4.4%;
}
#lp_wrapper .content_heatDissipation-text_cooler_underline{
    width: 72.27%;
    bottom: 3.5%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#lp_wrapper .content_heatDissipation-text_cooler{
    width: 67.33%;
    bottom: 4.05%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#lp_wrapper .content_breathable01-text_super{
    width: 15.73%;
    top: 4.6%;
    left: 4.3%;
    animation-duration: 0.5s;
}
#lp_wrapper .content_breathable01-barChart_bar_others{
    width: 25.33%;
    top: 26.6%;
    left: 23.8%;
}
#lp_wrapper .content_breathable01-barChart_arrowUp{
    width: 36.27%;
    top: 13.25%;
    left: 18.8%;
}
#lp_wrapper .content_breathable01-barChart_bar_airyFeelBra{
    width: 25.33%;
    top: 13.24%;
    right: 15.7%;
}
#lp_wrapper .content_breathable01-barChart_balloon{
    width: 20%;
    top: 9.68%;
    right: 18.3%;
}
#lp_wrapper .content_breathable01-head_dryMesh{
    width: 88.53%;
    top: 45.7%;
    left: 5.8%;
}
#lp_wrapper .content_breathable01-video_mesh{
    width: 85.86%;
    border-radius: 0 12px 12px 0;
    aspect-ratio: 644 / 340;
    overflow: hidden;
    bottom: 24.4%;
    left: 0;
}
#lp_wrapper .content_breathable01-video_mesh video{
    width: 100.5%;
    position: absolute;
    right: 0;
}
#lp_wrapper .content_breathable01-video_breathable{
    width: 92%;
    bottom: 2.5%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#lp_wrapper .content_breathable02-head_nanoBreezePad{
    width: 91.07%;
    top: 7.8%;
    left: 3.6%;
}
#lp_wrapper .content_breathable02-video_pad{
    width: 92%;
    top: 51.3%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#lp_wrapper .content_breathable02-text_breathable_underline{
    width: 60.53%;
    bottom: 7.8%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#lp_wrapper .content_breathable02-text_breathable{
    width: 54.8%;
    bottom: 8.5%;
    left: 0.5%;
    right: 0;
    margin: 0 auto;
}
#lp_wrapper .content_dryQuickly-bg_text__dryQuickly{
    top: 0.2%;
}
#lp_wrapper .content_dryQuickly-bg_text__dryQuickly li{
    width: 624px;
    margin-right: 30px;
}
#lp_wrapper .content_dryQuickly-bg_text__dryQuickly li img {
    max-width: 624px;
    width: 624px;
}
#lp_wrapper .content_dryQuickly-lead{
    width: 61.87%;
    top: 6.5%;
    left: 1.5%;
    right: 0;
    margin: 0 auto;
}
#lp_wrapper .content_dryQuickly-visual{
    width: 100%;
    top: 23.4%;
    left: 0;
    animation-duration: 0.6s;
}
#lp_wrapper .content_dryQuickly-video_dry{
    width: 92%;
    bottom: 4.7%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#lp_wrapper .content_dryQuickly_time-timer{
    width: 29.87%;
    top: 37.3%;
    right: 13.25%
}
#lp_wrapper .content_dryQuickly_time-video_quickdrying{
    width: 82.66%;
    bottom: 18%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#lp_wrapper .content_dryQuickly_keep-head01{
    width: 92%;
    top: 10.6%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#lp_wrapper .content_dryQuickly_keep-head02{
    width: 40%;
    top: 17.8%;
    left: 0;
    right: 0;
    margin: 0 auto;
    animation-duration: 1.4s;
}
#lp_wrapper .content_dryQuickly_keep-photo01{
    width: 48%;
    top: 25.58%;
    left: 0%;
}
#lp_wrapper .content_dryQuickly_keep-photo02{
    width: 48%;
    top: 46.3%;
    right: 0%;
    animation-duration: 1.2s;
}
#lp_wrapper .content_dryQuickly_keep-photo03{
    width: 48%;
    bottom: 5.9%;
    left: 0%;
    animation-duration: 1.4s;
}
#lp_wrapper .content_dryQuickly_keep-line01{
    width: 42.13%;
    top: 37.85%;
    right: 5.4%;
}
#lp_wrapper .content_dryQuickly_keep-line02{
    width: 29.87%;
    top: 62.9%;
    left: 5.2%;
}
#lp_wrapper .content_dryQuickly_keep-line03{
    width: 29.87%;
    bottom: 14.25%;
    right: 19.2%;
}
#lp_wrapper .content_Wstructure02-circle_headDissipation{
    width: 38.67%;
    top: 4.3%;
    left: 4%;
}
#lp_wrapper .content_Wstructure02-circle_dryQuickly{
    width: 38.67%;
    top: 4.3%;
    right: 4%;
    animation-duration: 1.2s;
}
#lp_wrapper .content_Wstructure02-line_blue{
    width: 10.4%;
    top: 12.1%;
    right: 44.7%;
}
#lp_wrapper .content_Wstructure02-line_red{
    width: 10.4%;
    top: 12.1%;
    left: 44.7%;
}
#lp_wrapper .content_antibacterial-text_antiOdor_underline01{
    width: 81.33%;
    top: 29.6%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#lp_wrapper .content_antibacterial-text_antiOdor_underline02{
    width: 68.8%;
    top: 34.4%;
    left: 0;
    right: 0;
    margin: 0 auto;
    animation-duration: 1.8s;
}
#lp_wrapper .content_antibacterial-text_antiOdor{
    width: 76.8%;
    top: 27.5%;
    left: 0.9%;
    right: 0;
    margin: 0 auto;
}
#lp_wrapper .content_antibacterial-photo_bacteria{
    width: 37.06%;
    bottom: 29.5%;
    right: 10.2%;
    animation-duration: 0.8s;
}
#lp_wrapper *[class^="content_antibacterial-circle_"]{
    width: 22.13%;
    bottom: 5.2%;
}
#lp_wrapper .content_antibacterial-circle_stickiness{
    left: 9.5%;
}
#lp_wrapper .content_antibacterial-circle_bacteria{
    left: 0;
    right: 0;
    margin: 0 auto;
    animation-duration: 1.2s;
}
#lp_wrapper .content_antibacterial-circle_odor{
    right: 9.5%;
    animation-duration: 1.4s;
}
#lp_wrapper .content_uniqueTechnology01_pureSiliconePanel01-square{
    width: 57.6%;
    aspect-ratio: 432 / 402;
    top: 35.6%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#lp_wrapper .content_uniqueTechnology01_pureSiliconePanel01-square .border_top {
    width: 100%;
    border-top: 1px solid #5a6e87;
    position: absolute;
    top: 0;
    right: 0;
}
#lp_wrapper .content_uniqueTechnology01_pureSiliconePanel01-square .border_right {
    height: 100%;
    border-right: 1px solid #5a6e87;
    position: absolute;
    top: 0;
    right: 0;
}
#lp_wrapper .content_uniqueTechnology01_pureSiliconePanel01-square .border_bottom{
    width: 100%;
    border-bottom: 1px solid #5a6e87;
    position: absolute;
    bottom: 0;
    left: 0;
}
#lp_wrapper .content_uniqueTechnology01_pureSiliconePanel01-square .border_left{
    height: 100%;
    border-left: 1px solid #5a6e87;
    position: absolute;
    bottom: 0;
    left: 0;
}
#lp_wrapper .content_uniqueTechnology01_pureSiliconePanel01-square_text{
    width: 44.4%;
    top: 41%;
    left: 0.5%;
    right: 0;
    margin: 0 auto;
}
#lp_wrapper .uniqueTechnology01_pureSiliconePanel02{
    width: 100%;
    aspect-ratio: 750 / 1348;
    overflow: hidden;
    position: relative;
}
#lp_wrapper .uniqueTechnology01_pureSiliconePanel02 video{
    width: 100.3%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#lp_wrapper .content_uniqueTechnology01_pureSiliconePanel03-text_silicon{
    width: 60.8%;
    top: 8.65%;
    left: 4%;
}
#lp_wrapper .content_uniqueTechnology01_pureSiliconePanel03-text_safety01{
    width: 66.13%;
    top: 39.73%;
    left: 4%;
}
#lp_wrapper .content_uniqueTechnology01_pureSiliconePanel03-text_safety02{
    width: 66.13%;
    top: 43.5%;
    left: 4%;
}
#lp_wrapper .content_uniqueTechnology02_smoothPressTech01-square{
    width: 57.6%;
    aspect-ratio: 432 / 402;
    top: 21.65%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#lp_wrapper .content_uniqueTechnology02_smoothPressTech01-square .border_top {
    width: 100%;
    border-top: 1px solid #5a6e87;
    position: absolute;
    top: 0;
    right: 0;
}
#lp_wrapper .content_uniqueTechnology02_smoothPressTech01-square .border_right {
    height: 100%;
    border-right: 1px solid #5a6e87;
    position: absolute;
    top: 0;
    right: 0;
}
#lp_wrapper .content_uniqueTechnology02_smoothPressTech01-square .border_bottom{
    width: 100%;
    border-bottom: 1px solid #5a6e87;
    position: absolute;
    bottom: 0;
    left: 0;
}
#lp_wrapper .content_uniqueTechnology02_smoothPressTech01-square .border_left{
    height: 100%;
    border-left: 1px solid #5a6e87;
    position: absolute;
    bottom: 0;
    left: 0;
}
#lp_wrapper .content_uniqueTechnology02_smoothPressTech01-square_text{
    width: 44.4%;
    top: 24.9%;
    left: 0.2%;
    right: 0;
    margin: 0 auto;
}
#lp_wrapper .content_uniqueTechnology02_smoothPressTech01-trouble01{
    width: 38.4%;
    bottom: 32.7%;
    left: 2.1%;
}
#lp_wrapper .content_uniqueTechnology02_smoothPressTech01-trouble02{
    width: 36.8%;
    bottom: 27.7%;
    right: 2.1%;
    animation-duration: 1.3s;
}
#lp_wrapper .content_uniqueTechnology02_smoothPressTech01-trouble02 img{
    animation-direction: alternate-reverse;
}
#lp_wrapper .content_uniqueTechnology02_smoothPressTech01-trouble03{
    width: 39.2%;
    bottom: 18.68%;
    left: 14.3%;
    animation-duration: 1.6s;
}
#lp_wrapper .content_uniqueTechnology02_smoothPressTech02-video_bonding{
    width: 92%;
    top: 12.94%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#lp_wrapper .content_uniqueTechnology02_smoothPressTech02-text_cloth{
    width: 44.8%;
    top: 3.8%;
    left: 7.7%;
}
#lp_wrapper .content_uniqueTechnology02_smoothPressTech02-video{
    width: 24%;
    top: 40.37%;
    left: 9.25%;
}
#lp_wrapper .content_uniqueTechnology02_smoothPressTech02-circle_tag{
    width: 24%;
    top: 40.37%;
    left: 9.25%;
}
#lp_wrapper .content_uniqueTechnology02_smoothPressTech02-circle_hook{
    width: 24%;
    top: 40.37%;
    left: 0%;
    right: 0;
    margin: 0 auto;
    animation-duration: 1.2s;
}
#lp_wrapper .content_uniqueTechnology02_smoothPressTech02-circle_wire{
    width: 24%;
    top: 40.37%;
    right: 9.25%;
    animation-duration: 1.4s;
}
#lp_wrapper *[class^="content_uniqueTechnology02_smoothPressTech02-check"]{
    width: 6.8%;
    left: 9.5%;
    animation-duration: 0.4s;
}
#lp_wrapper .content_uniqueTechnology02_smoothPressTech02-check01{
    bottom: 24.1%;
}
#lp_wrapper .content_uniqueTechnology02_smoothPressTech02-check02{
    bottom: 16.7%;
}
#lp_wrapper .content_uniqueTechnology02_smoothPressTech02-check03{
    bottom: 9.24%;
}
#lp_wrapper .content_uniqueTechnology02_smoothPressTech02-text_feature_sensitiveSkin{
    width: 65.2%;
    bottom: 22.8%;
    left: 21.15%;
}
#lp_wrapper .content_uniqueTechnology02_smoothPressTech02-text_feature_bodyLine{
    width: 67.2%;
    bottom: 15.4%;
    left: 21.15%;
}
#lp_wrapper .content_uniqueTechnology02_smoothPressTech02-text_feature_comfortable{
    width: 51.87%;
    bottom: 7.97%;
    left: 21.3%;
}
#lp_wrapper .content_keyIngredients{
    width: 100%;
    aspect-ratio: 750 / 1464;
    overflow: hidden;
}
#lp_wrapper .content_keyIngredients > video{
    width: 100.6%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#lp_wrapper .content_keyIngredients-bg_text__keyIngredients{
    top: 0;
}
#lp_wrapper .content_keyIngredients-bg_text__keyIngredients li{
    width: 828px;
    margin-right: 30px;
}
#lp_wrapper .content_keyIngredients-bg_text__keyIngredients li img {
    max-width: 828px;
    width: 828px;
}
#lp_wrapper .content_keyIngredients-contents{
    width: 92%;
    top: 12.35%;
    left: 0%;
    right: 0;
    margin: 0 auto;
}
#lp_wrapper *[class^="content_keyIngredients-contents_circle_"]{
    width: 20.53%;
    left: 8.5%;
}
#lp_wrapper .content_keyIngredients-contents_circle_silk{
    top: 39%;
}
#lp_wrapper .content_keyIngredients-contents_circle_cool{
    top: 51.2%;
}
#lp_wrapper .content_keyIngredients-contents_circle_quickDry{
    bottom: 25.9%;
}
#lp_wrapper .content_keyIngredients-contents_circle_antibacterial{
    bottom: 13.65%;
}
#lp_wrapper .content_sleepSupport-bg_text__sleepSupport{
    bottom: 0;
}
#lp_wrapper .content_sleepSupport-bg_text__sleepSupport li{
    width: 749px;
    margin-right: 30px;
}
#lp_wrapper .content_sleepSupport-bg_text__sleepSupport li img {
    max-width: 749px;
    width: 749px;
}
#lp_wrapper .content_sleepSupport-text_sultry{
    width: 79.87%;
    top: 27.7%;
    left: 0%;
    right: 0;
    margin: 0 auto;
}
#lp_wrapper .content_sleepSupport-icon_heatDissipation{
    width: 11.47%;
    bottom: 33.55%;
    left: 5.8%;
}
#lp_wrapper .content_sleepSupport-icon_quickDry{
    width: 10.4%;
    bottom: 33.3%;
    right: 34.4%;
    animation-duration: 1.2s;
}
#lp_wrapper .content_sleepSupport-icon_sideHold{
    width: 15.73%;
    bottom: 15.35%;
    left: 4%;
    animation-duration: 1.4s;
}
#lp_wrapper .content_sleepSupport-icon_flat{
    width: 15.47%;
    bottom: 15.54%;
    right: 31.6%;
    animation-duration: 1.6s;
}

@media screen and (max-width: 749px) {
    #lp_wrapper *[class^="fixbtn"]{
        width: 95.2%;
        margin: 0 auto;
    }
    #lp_wrapper *[class^="fixbtn"] img{
        width: 100%;
        margin: 0;
    }
    
    /* modal
    --------------------------------------------------*/
    #lp_wrapper .modal__close-btn {
        width: 35px;
        height: 35px;
    }
    #lp_wrapper .modal__content {
        width: 75%;
        padding: 15px;
        top: 45%;
    }
    #lp_wrapper .modal__content.--for_exchange{
        width: 90%;
        height: 500px;
        padding: 0;
    }
    #lp_wrapper .modal__content.--for_exchange .text{
        height: 100%;
        padding: 30px;
        overflow-y: scroll;
        box-sizing: border-box;
    }

    /* contents
    --------------------------------------------------*/
    #lp_wrapper .content_heatDissipation-bg_text__heatDissipation li{
        width: 110.8vw;
    }
    #lp_wrapper .content_heatDissipation-bg_text__heatDissipation li img {
        max-width: 110.8vw;
        width: 110.8vw;
    }
    #lp_wrapper .content_dryQuickly-bg_text__dryQuickly li{
        width: 83.2vw;
    }
    #lp_wrapper .content_dryQuickly-bg_text__dryQuickly li img {
        max-width: 83.2vw;
        width: 83.2vw;
    }
    #lp_wrapper .content_keyIngredients-bg_text__keyIngredients li{
        width: 110.4vw;
    }
    #lp_wrapper .content_keyIngredients-bg_text__keyIngredients li img {
        max-width: 110.4vw;
        width: 110.4vw;
    }
    #lp_wrapper .content_sleepSupport-bg_text__sleepSupport li{
        width: 99.86vw;
    }
    #lp_wrapper .content_sleepSupport-bg_text__sleepSupport li img {
        max-width: 99.86vw;
        width: 99.86vw;
    }
}